body{
	font-family: 'Times New Roman';
	border: 0;
	padding: 0;
	margin: 5px 0 0 0;
	background: url('images/bg.jpg');
}
/* Globalne style */
a{
	color: #28648e; 
	text-decoration: none;
}

a:hover{
	color: #7384c3;
	text-decoration: underline;
}
img{
	display: block;
	margin: 0;
	padding: 0;
}
p{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
h1,h2,h3,h4,h5,h6
{
	margin: 0;
	padding: 0;
}


/* glowny div */
#glowne{
	margin: auto;
	width: 905px;
	background: url('images/bg.jpg');
}


/********* logotyp *****************/


#banertop{
	width: 905px;
	height: 73px;
	margin: auto;
	background: url('images/baner_top.jpg');
	border-top:none;
	border-bottom: none;

}
/* animacja na banerze */
#banertop p{
	font-family: cursive;
	text-align: center;
	font-size: 12px;
	padding: 3px 0 0 0;

}

/* Srodek logotypu */
#baner{
	width: 905px;
	margin: auto;
}
/* horyzontalne menu */
#headertop {
	width: 905px;
	height: 32px;
	background: url('images/header_top.jpg');
	padding: 10px 0 0 0;
}

#bilbord{
	width: 655px;
	margin: 15px 0 0 0;
	background: url('images/bgz.jpg') repeat-x;
	background-position: 0 10px;
	padding: 0 5px 0 15px;
}
/* logo ogloszen uczniow */
.logo{
	float: left;
	padding: 0 5px 0 0;	
	
}
.logo img{
	border: 0;
}

/* powitanie */
#powitanie {
	width: 670px;
	float: left;
	margin: 15px 0 0 0;
}
 #powitanie .box
 {
	width: 204px;
	height: 225px;
	float: left;
	margin: 0 7px 0 0;
}

#powitanie .box h1
 {
	width: 203px;
	height: 31px;
	float: left;
}

#powitanie .box p
 {
	margin-top: 6px;
	font-family: tahoma;
	font-weight: bold;
	font-size: 10px;
	padding: 5px;
	color: #313131;
}

#powitanie .box .sma
 {
	color: #797979;
	font-size: 9px;
}

/*** Adres szkoły */
.info {
	margin: 20px 0 0 40px;
	width: 200px;
	height: 100px;
	float: left;
}

.info  p{
	padding: 20px 10px 0 20px;
	font-family: 'geneva;';
	font-size: 14px;
	
}
#kampania {
	width: 695px;
	float: left;
	margin: 10px 0 10px 0;
}

#kampania img {
	display: inline;
	float: left;
	margin: 10px 0 0 0;
	border: none;
}
/***************** Lewy sektor *****************/
#lewysektor{
	float: left;
	width: 198px;
	margin: 10px 0 0 0;
}

.menulewe{
	margin: 0 0 0 0;
	width: 198px;
	float: left;	
	background-color: #0c6eb8;
}

.menulewe h1{
	padding: 7px 0 0 10px;
	height: 25px;
	width: 188px;
	font-size: 13px;
	color: #FFC080;
	background: url('images/menul_header.jpg');
	font-family: helvetica;
}

.menulewe  ul{
	list-style: none;
	padding: 0;
	margin: 0 0 0 0;
}

.menulewe  li{
	margin: 0 0 0 0;
	background: url('images/menul_bg.jpg') no-repeat;
	padding: 0;
	text-align: left;
	height: 24px;	
}

.menulewe   a{
	color: #d2e8ff;
	font-family: tahoma;
	padding: 5px 0 0 25px;
	font-size: 11px;
	text-decoration: none;	
	display:inline-block;

}

.menulewe   a:hover{
	color: #f4f1e5;
	text-decoration: underline;	
}


/******* prawy sektor **********/

#prawysektor{
	float: right;
	width: 198px;
	margin: 10px 7px 0 0;
	background-color: #e5e5e5;
}


.menuprawe {
	width: 198px;
	margin: 9px 0 0 0;
	float: right;	
	padding: 0 0 10px 0;

}

.menuprawe img{
	border: 0;

}

.menuprawe  h2{
	padding: 7px 0 0 10px;
	height: 25px;
	width: 188px;
	font-size: 12px;
	color: #d9eeff;
	background: url('images/menul_header.jpg');
	font-family: helvetica;
}


.menuprawe  p{
	font-family: tahoma;
	margin: 10px 10px 0 10px;
	color: black;
	font-size: 11px;

}

.menuprawe  ul{
	color: #28648e;
	margin: 10px 5px 10px 10px;
	padding: 0;
	font-weight: bold;
	font-size: 11px;
	font-family: tahoma;
	width: 150px;
}
.menuprawe  li{
	color: #28648e;
	font-weight: bold;
	font-family: tahoma;
}
/**** przyajciele *****/

#prz {
	float: left;
	padding: 0 0 0 0;
	width: 470px;
	margin: 10px 0 0 10px;
	font-family: verdana;
}
#prz img{
	float: right;
	margin: 5px 7px 5px 7px;

}
#prz p{
	font-family: 'tahoma';
	color: black;
	font-size: 12px;
	font-weight: normal;
	float: left;

}

#prz h1{
	float: left;
	font-family: verdana;
	font-weight: bold;
	padding: 2px 0 0 10px;
	margin: 20px 0 0 3px;
	color: #2a5a7b;
	font-size: 13px;
	height: 20px;
	width: 390px;
	border-left: 8px solid #2a5a7b;
}


#prz h5{
	background: url('images/su_header.jpg');
	font-weight: bold;
	font-family: georgia;
	font-size: 11px;
	height: 26px;
	width: 460px;
	color: #afdef6;
	padding: 6px 0 0 10px;
	

}

/**** Sektor administratorzy *******/


#admins {
	float: left;
	padding: 0 0 0 0;
	width: 470px;
	margin: 10px 0 0 10px;
	font-family: verdana;
}
#admins img{
	float: left;
	display: inline;
	padding: 2px;
	margin: 0 15px 0 0;
	/*border: 3px solid #2a5a7b;*/

}

#admins h1{
	float: left;
	font-family: verdana;
	font-weight: bold;
	padding: 2px 0 0 10px;
	margin: 30px 0 0 3px;
	color: #2a5a7b;
	font-size: 13px;
	height: 20px;
	width: 150px;
	border-left: 8px solid #2a5a7b;
}

#admins h2{
	font-family: verdana;
	float: left;
	padding: 0 10px 10px 0;
	margin: -3px 0 0 21px;
	color: #747474;
	font-size: 10px;
	font-weight: normal;
}

#admins p{
	font-family: 'tahoma';
	margin: 0;
	padding: 10px 10px 0 10px;
	color: black;
	font-size: 13px;
	font-weight: normal;

}



#admins h5{
	background: url('images/su_header.jpg');
	font-weight: bold;
	font-family: georgia;
	font-size: 11px;
	height: 26px;
	width: 460px;
	color: #afdef6;
	padding: 6px 0 0 10px;
	

}

/***** Sektor su ******/
#su{
	float: left;	
	border-top: none;
	width: 470px;
	margin: 10px 0 20px 10px;
	font-family: 'tahoma';
	color: black;
	font-size: 12px;
	font-weight: normal;
}



#su img{
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
}

#su h1{
	background: url('images/su_header.jpg');
	font-family: helvetica;
	font-size: 12px;
	height: 26px;
	width: 460px;
	color: #cde9ff;
	padding: 6px 0 0 10px;
	margin: 0 0 5px 0;
}

#su h1 a{

	margin: 0 10px 0 230px;
	height: 26px;
	color: #d2e8ff;
	text-decoration: underline;
	font-family: verdana;
	font-size: 10px;
}

#su h1 a:hover{

	color: white;
}

#su h2{
	float: left;
	font-family: verdana;
	font-weight: bold;
	padding: 2px 0 4px 10px;
	margin: 10px 0 0 3px;
	color: #2a5a7b;
	font-size: 12px;
	width: 450px;
	border-left: 8px solid #2a5a7b;
}

#su h3{
	font-family: verdana;
	float: left;
	padding: 0 10px 10px 0;
	margin: 0 0 0 21px;
	color: #747474;
	font-size: 10px;
	font-weight: normal;
}


#su h4{

	font-family: tahoma;
	margin: 0 0 0 10px;
	padding: 5px 0 2px 2px;
	color: black;
	font-size: 11px;
	font-weight: normal;
	width: 130px;
	float: right;
	text-align: left;
}

#su p table {
	margin: 20px 0 0 0;
	border-collapse: collapse;

}

#su  th{
	vertical-align: top;
	font-size: 11px;
	font-family: tahoma;
	padding: 0 10px 5px 0;
	margin: 0;
	border-bottom: 1px solid gray;

}

#su  td{
	vertical-align: top;
	font-size: 11px;
	font-family: tahoma;
	padding: 10px 8px 0 5px;
	border-bottom: 1px solid #417291;
}

#su ul,li{
	margin: 0 0 0 15px;
	padding: 0;
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
}

#su ol{
	margin: 0 0 0 15px;
	padding: 0;
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
}

/**** Sektor news *****/
.ogloinfo {
	width: 200px;
	float: right;
	height: 200px;
	margin: 10px 7px 0 0;
	background-color: #e5e5e5;
	
}

.ogloinfo p{
	font-family: tahoma;
	margin: 20px 10px 0 10px;
	color: black;
	font-size: 11px;
	
}

.oglo {
	width: 475px;
	float: left;
	margin: 10px 0 20px 10px;
	
}
.oglo h1 {
	background: url('images/su_header.jpg');
	font-weight: bold;
	font-family: georgia;
	font-size: 11px;
	height: 26px;
	width: 460px;
	color: #afdef6;
	padding: 6px 0 0 10px;
	margin: 15px 0 5px 0;
}
.oglo  p{
	font-family: tahoma;
	margin: 10px 10px 0 10px;
	color: black;
	font-size: 13px;
	
}

.oglo h5{
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px solid black;
	font-size: 11px;
	font-family: verdana;
	
}

/*** klasy newsow ****/
.txt{
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
	width: 460px;
}


.txt h1{
	float: left;
	font-family: verdana;
	font-weight: bold;
	padding: 2px 0 0 10px;
	margin: 10px 0 0 3px;
	color: #2a5a7b;
	font-size: 12px;
	height: 20px;
	width: 450px;
	border-left: 8px solid #2a5a7b;
}


.txt h3{
	font-family: verdana;
	float: left;
	padding: 0 10px 0 0;
	margin: -5px 0 0 21px;
	color: #747474;
	font-size: 10px;
	font-weight: normal;

}

.txt h6 {
	font-family: tahoma;
	color: black;
	font-size: 10px;
	font-weight: normal;
	float: left;
	margin: 5px 0 0 10px;
	padding: 0;

}

.txt h6  a{
	color: black;
}

.txt p{
	padding: 5px 10px 0 15px;
	color: #313131;
	font-size: 12px;
	font-weight: normal;	
	font-family: 'tahoma';
	margin: 0;

}
.txt img{
	padding: 0 10px 0 10px;

}

/**** Sekcja o szkole ****/

#oszkole{
	background: url('images/oszkole.jpg');
	width: 905px;
	height: 32px;
	margin: 50px 0 0 0;
}

#oszkole h1{
	font-size: 11px;
	height: 26px;
	width: 660px;
	padding: 8px 0 0 10px;
	font-family: helvetica;
	font-size: 12px;
	color: #cde9ff;
}
/** menu horyzontalne rozwijane **/
.naglowek_men{
	margin-bottom: 0;
}

.naglowek_men ul{
	padding: 3px 9px 2px 5px;
	margin-left: 210px;
	margin-top: 1px;
	margin-bottom: 0;
	list-style-type: none;
}

.naglowek_men li{
	display: inline;
	margin: 0;
}

.naglowek_men li a{
	text-decoration: none;
	padding: 3px 9px 2px 5px;
	margin: 0;
	margin-right: 3px; 
	font: bold 12px georgia;
	color: #d9eeff;
}


.podmenu{
	position:absolute;
	top: 0;
	border: 1px solid #72aade; 
	border-width: 0 1px;
	line-height:18px;
	z-index:100;
	background-color: #86bff4;
	width: 200px;
	visibility: hidden;
	text-align: left;
	margin: 5px 0 0 0;
}

.podmenu a{
	margin: 10px 0 0 0;
	display: block;
	/*background: url('images/menul_bg.jpg');*/
	padding: 5px 0 2px 25px;
	font-size: 13px;
}

.podmenu a:hover{
	text-decoration: none;
	color: white;
}


#box{
	width: 905px;
	height: 200px;
	padding: 10px;

}

.boxes{
	float: left;
	width: 200px;
	height: 150px;
	margin: 0 30px 0 0;
	padding: 3px;

	
}
.boxes img {
	border: 2px solid #6b9abd;
	margin: 0 0 0 10px;
	padding: 1px;
}

.boxes h1{
	font-family: georgia;
	font-size: 14px;
	font-weight: bold;
	padding: 2px 0 0 10px;
	color: #2a5a7b;
	border-left: 8px solid #2a5a7b;
	margin: 0 0 10px 0;

	
}


/**** inne klasy ****/

.boxing {
	margin: -50px 0 0 10px;
	color: #d7d8d9;
	font-family: tahoma;
	font-size: 10px;
	width: 190px;
	padding: 0 0 0 10px;
	
}

.copy {
	margin: 10px 0 20px 20px;
	float: left;
	border-left: 4px solid silver;

}

.panel{
	padding: 0 10px 20px 20px ;
}

.login {
	font-size: 11px;
	font-family: georgia;
	padding: 5px 0 1px 0;
}

.logowanie{
	width: 100px;
	height: 13px;
	font-size: 10px;
	padding: 0;
	margin: 0;
}

.lg{
	font-family: 'verdana';
	font-size: 12px;
	padding: 0 0 0 10px;	
	text-align: left;
	font-weight: bold;
	margin: 5px 0 10px 0;
}
.ll{
	font-family: 'verdana';
	font-size: 12px;
	padding: 0 0 0 10px;	
	text-align: left;
	font-weight: bold;
	margin: -10px 0 10px 0;
}

	
.ks{
	color: #28648e;
	font-weight: bold;
	font-size: 11px;
	font-family: 'tahoma';
	
}
.kss{
	color: #28648e;
	padding: 0;
	font-weight: bold;
}	

.alert{
	text-align: center;
	font-weight: bold;
	font-family: tahoma;
	font-size: 13px;
}

.p{
	font-size: 13px;
	margin: 10px 0 0 10px;
	padding: 0;
	font-weight: bold;
	
}

.pp{
	padding: 3px 8px 0 10px;
	
}

.pr{
	font-size: 13px;
	margin: 10px 0 0 10px;
	padding: 0;
	font-weight: bold;
	float: right;
	
}


.option{
	font-size: 10px;
}

.tit{
	color: #50000f;
	margin: 10px 0 5px 10px;
	font-size: 11px;
	font-weight: bold;
	font-family: verdana;
}

.gall{
	margin: 20px 0 0 70px;
}

.gall img{
	border: none;
	margin: 10px 0 10px 0;	
	
}

.autor{
	margin: 10px 5px 10px 0;
	font-family: verdana;
	background-color: #f1f1f1;
	border: 1px solid silver;
	font-size: 12px;

}

.odnosniki{
	width: 100px;
	margin: 10px 0 0 20px;
	font-family: verdana;
	background-color: #f1f1f1;
	border: 1px solid silver;
	font-size: 12px;

}


.input{
	margin: 10px 0 0 20px;
	font-family: verdana;
	width: 300px;
	background-color: #f1f1f1;
	border: 1px solid silver;
	font-size: 12px;
}

.textarea{
	margin: 10px 0 0 20px;
	font-family: verdana;
	background-color: #f1f1f1;
	border: 1px solid silver;
	font-size: 12px;
}

.aut{
	color: #8a8a8a;
	padding: 0 0 0 5px;
}

.author {
	margin: 5px 0 10px 0;
	border-right: 4px solid silver;
	padding: 0 10px 0 0;
	font-family: tahoma;
	font-size: 12px;
	color: #9f9f9f;
	float: right;
	text-align: right;
}

.submit {
	width: 45px;
	height: 20px;
	margin: auto;
	font-size: 10px;
	margin: 5px 0 0 0;
}
	
.radio{
	font-size: 11px;
	margin: 10px 0 0 10px;
	padding: 0;

}
.clrl{
	clear: left;
}
.clr{
	clear: both;
}
.clrr{
	clear: both;
}

.su{
	padding: 5px 10px 0 15px;
	color: black;
	font-size: 12px;
	font-weight: normal;	
	font-family: 'tahoma';
	margin: 0;
}
.data{
	font-family: verdana;
	float: left;
	padding: 0 10px 0 0;
	margin: 6px 0 0 5px;
	color: #747474;
	font-size: 10px;
	font-weight: normal;
}
.galeria{
	float: left;
	width: 400px;
	margin: 20px 10px 10px 40px;
}
.galeria a{
	float: left;
}

.galeria img{
	padding: 3px;
}
.galimg{
	float: left;
}
.galimg img{
	padding: 3px;
	border: 2px solid #4983a7;
}
.galtop{
	float: left;
	width: 240px;
	padding-left: 3px;
}
.galh{
	color: #2a5a7b; 
	margin: 1px 0 5px 0;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	float: left;
}
	